{
  "pole": {
    "type": "sign"
  },
  "definitions": [
    {
      "subName": "_r1-1",
      "modelName": "signregulatory",
      "name": "R1-1 Stop",
      "extraMaterials": []
    },
    {
      "subName": "_r1-2",
      "modelName": "signregulatory",
      "name": "R1-2 Yield",
      "extraMaterials": []
    },
    {
      "subName": "_r1-2ap",
      "modelName": "signregulatory",
      "name": "R1-2aP To Oncoming Traffic (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r1-3p",
      "modelName": "signregulatory",
      "name": "R1-3P AlL Way (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r1-5",
      "modelName": "signregulatory",
      "name": "R1-5 Yield Here to Peds",
      "extraMaterials": []
    },
    {
      "subName": "_r1-5a",
      "modelName": "signregulatory",
      "name": "R1-5a Yield Here to Pedestrians",
      "extraMaterials": []
    },
    {
      "subName": "_r1-5b",
      "modelName": "signregulatory",
      "name": "R1-5b Stop Here For Peds",
      "extraMaterials": []
    },
    {
      "subName": "_r1-5c",
      "modelName": "signregulatory",
      "name": "R1-5c Stop Here For Pedestrians",
      "extraMaterials": []
    },
    {
      "subName": "_r2-5ap",
      "modelName": "signregulatory",
      "name": "R2-5aP Citywide (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r2-5bp",
      "modelName": "signregulatory",
      "name": "R2-5bP Neighborhood (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r2-5cp",
      "modelName": "signregulatory",
      "name": "R2-5cP Residential (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r3-1",
      "modelName": "signregulatory",
      "name": "R3-1 No Right Turn",
      "extraMaterials": []
    },
    {
      "subName": "_r3-2",
      "modelName": "signregulatory",
      "name": "R3-2 No Left Turn",
      "extraMaterials": []
    },
    {
      "subName": "_r3-3",
      "modelName": "signregulatory",
      "name": "R3-3 No Turns",
      "extraMaterials": []
    },
    {
      "subName": "_r3-4",
      "modelName": "signregulatory",
      "name": "R3-4 No U Turn",
      "extraMaterials": []
    },
    {
      "subName": "_r3-5a",
      "modelName": "signregulatory",
      "name": "R3-5a Straight Only",
      "extraMaterials": []
    },
    {
      "subName": "_r3-5bp",
      "modelName": "signregulatory",
      "name": "R3-5bP Left Lane (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r3-5ep",
      "modelName": "signregulatory",
      "name": "R3-5eP Center Lane (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r3-5fp",
      "modelName": "signregulatory",
      "name": "R3-5fP Right Lane (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r3-5l",
      "modelName": "signregulatory",
      "name": "R3-5L Left Turn Only",
      "extraMaterials": []
    },
    {
      "subName": "_r3-5r",
      "modelName": "signregulatory",
      "name": "R3-5R Right Turn Only",
      "extraMaterials": []
    },
    {
      "subName": "_r3-6l",
      "modelName": "signregulatory",
      "name": "R3-5L Straight and Left",
      "extraMaterials": []
    },
    {
      "subName": "_r3-6r",
      "modelName": "signregulatory",
      "name": "R3-6R Straight and Right",
      "extraMaterials": []
    },
    {
      "subName": "_r3-7l",
      "modelName": "signregulatory",
      "name": "R3-7L Left Lane Must Turn Left",
      "extraMaterials": []
    },
    {
      "subName": "_r3-7r",
      "modelName": "signregulatory",
      "name": "R3-7R Right Lane Must Turn Right",
      "extraMaterials": []
    },
    {
      "subName": "_r3-9a",
      "modelName": "signregulatory",
      "name": "R3-9a Two Way Left Turn Only",
      "extraMaterials": []
    },
    {
      "subName": "_r3-9b",
      "modelName": "signregulatory",
      "name": "R3-9b Two Way Left Turn Only (CenteR lane)",
      "extraMaterials": []
    },
    {
      "subName": "_r3-9cp",
      "modelName": "signregulatory",
      "name": "R3-9cP Begin (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r3-9dp",
      "modelName": "signregulatory",
      "name": "R3-9dP End (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r3-17",
      "modelName": "signregulatory",
      "name": "R3-17 Bike Lane",
      "extraMaterials": []
    },
    {
      "subName": "_r3-17ap",
      "modelName": "signregulatory",
      "name": "R3-17aP Ahead",
      "extraMaterials": []
    },
    {
      "subName": "_r3-17bp",
      "modelName": "signregulatory",
      "name": "R3-17bP Ends",
      "extraMaterials": []
    },
    {
      "subName": "_r3-18",
      "modelName": "signregulatory",
      "name": "R3-18 No Left or U Turn",
      "extraMaterials": []
    },
    {
      "subName": "_r3-27",
      "modelName": "signregulatory",
      "name": "R3-27 No Straight",
      "extraMaterials": []
    },
    {
      "subName": "_r4-1",
      "modelName": "signregulatory",
      "name": "R4-1 Do Not Pass",
      "extraMaterials": []
    },
    {
      "subName": "_r4-2",
      "modelName": "signregulatory",
      "name": "R4-2 Pass With Care",
      "extraMaterials": []
    },
    {
      "subName": "_r4-3",
      "modelName": "signregulatory",
      "name": "R4-3 Slower Traffic Keep Right",
      "extraMaterials": []
    },
    {
      "subName": "_r4-7",
      "modelName": "signregulatory",
      "name": "R4-7 Keep Right",
      "extraMaterials": []
    },
    {
      "subName": "_r4-7a",
      "modelName": "signregulatory",
      "name": "R4-7a\tKeep Right (Horizontal Arrow)",
      "extraMaterials": []
    },
    {
      "subName": "_r4-7b",
      "modelName": "signregulatory",
      "name": "R4-7b\tKeep Right (Diagonal Arrow)",
      "extraMaterials": []
    },
    {
      "subName": "_r4-8",
      "modelName": "signregulatory",
      "name": "R4-8 Keep Left",
      "extraMaterials": []
    },
    {
      "subName": "_r4-8a",
      "modelName": "signregulatory",
      "name": "R4-8a\tKeep Left (Horizontal Arrow)",
      "extraMaterials": []
    },
    {
      "subName": "_r4-8b",
      "modelName": "signregulatory",
      "name": "R4-8b\tKeep Left (Diagonal Arrow)",
      "extraMaterials": []
    },
    {
      "subName": "_r4-11",
      "modelName": "signregulatory",
      "name": "R4-11 Bicycles May Use Full Lane",
      "extraMaterials": []
    },
    {
      "subName": "_r4-16",
      "modelName": "signregulatory",
      "name": "R4-16\tKeep Right Except To Pass",
      "extraMaterials": []
    },
    {
      "subName": "_r4-17",
      "modelName": "signregulatory",
      "name": "R4-17\tDo Not Drive On Shoulder",
      "extraMaterials": []
    },
    {
      "subName": "_r4-18",
      "modelName": "signregulatory",
      "name": "R4-18\tDo Not Pass On Shoulder",
      "extraMaterials": []
    },
    {
      "subName": "_r5-1",
      "modelName": "signregulatory",
      "name": "R5-1 Do Not Enter",
      "extraMaterials": []
    },
    {
      "subName": "_r5-1a",
      "modelName": "signregulatory",
      "name": "R5-1a\tWrong Way",
      "extraMaterials": []
    },
    {
      "subName": "_r5-2",
      "modelName": "signregulatory",
      "name": "R5-2 No Trucks (symbol)",
      "extraMaterials": []
    },
    {
      "subName": "_r5-2a",
      "modelName": "signregulatory",
      "name": "R5-2a\tNo Trucks (word message)",
      "extraMaterials": []
    },
    {
      "subName": "_r5-6",
      "modelName": "signregulatory",
      "name": "R5-6 No Bicycles",
      "extraMaterials": []
    },
    {
      "subName": "_r5-11",
      "modelName": "signregulatory",
      "name": "R5-11\tAuthorized Vehicles Only",
      "extraMaterials": []
    },
    {
      "subName": "_r6-1l",
      "modelName": "signregulatory",
      "name": "R6-1l\tOne Way (In Arrow)",
      "extraMaterials": []
    },
    {
      "subName": "_r6-1r",
      "modelName": "signregulatory",
      "name": "R6-1r\tOne Way (In Arrow)",
      "extraMaterials": []
    },
    {
      "subName": "_r6-2l",
      "modelName": "signregulatory",
      "name": "R6-2l\tOne Way (Arrow)",
      "extraMaterials": []
    },
    {
      "subName": "_r6-2r",
      "modelName": "signregulatory",
      "name": "R6-2r\tOne Way (Arrow)",
      "extraMaterials": []
    },
    {
      "subName": "_r6-3",
      "modelName": "signregulatory",
      "name": "R6-3 Divided Highway Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_r6-3a",
      "modelName": "signregulatory",
      "name": "R6-3a\tDivided Highway Crossing (T Intersection)",
      "extraMaterials": []
    },
    {
      "subName": "_r6-4",
      "modelName": "signregulatory",
      "name": "R6-4 Roundabout DirectionaL (2 Chevrons)",
      "extraMaterials": []
    },
    {
      "subName": "_r6-4a",
      "modelName": "signregulatory",
      "name": "R6-4a\tRoundabout DirectionaL (3 Chevrons)",
      "extraMaterials": []
    },
    {
      "subName": "_r6-4b",
      "modelName": "signregulatory",
      "name": "R6-4b\tRoundabout DirectionaL (4 Chevrons)",
      "extraMaterials": []
    },
    {
      "subName": "_r6-5p",
      "modelName": "signregulatory",
      "name": "R6-5p\tRoundabout Circulation (plaque)",
      "extraMaterials": []
    },
    {
      "subName": "_r8-3",
      "modelName": "signregulatory",
      "name": "R8-3 No Parking (symbol)",
      "extraMaterials": []
    },
    {
      "subName": "_r8-3a",
      "modelName": "signregulatory",
      "name": "R8-3a\tNo Parking (word message)",
      "extraMaterials": []
    },
    {
      "subName": "_r8-8",
      "modelName": "signregulatory",
      "name": "R8-8 Do Not Stop On Tracks",
      "extraMaterials": []
    },
    {
      "subName": "_r8-10",
      "modelName": "signregulatory",
      "name": "R8-10\tStop Here When Flashing",
      "extraMaterials": []
    },
    {
      "subName": "_r8-10a",
      "modelName": "signregulatory",
      "name": "R8-10a StoP Here When Flashing",
      "extraMaterials": []
    },
    {
      "subName": "_r10-5",
      "modelName": "signregulatory",
      "name": "R10-5\tLeft On Green Arrow Only",
      "extraMaterials": []
    },
    {
      "subName": "_r10-5a",
      "modelName": "signregulatory",
      "name": "R10-5a\tRight On Green Arrow Only",
      "extraMaterials": []
    },
    {
      "subName": "_r10-6a",
      "modelName": "signregulatory",
      "name": "R10-6a Stop Here On Red",
      "extraMaterials": []
    },
    {
      "subName": "_r10-7",
      "modelName": "signregulatory",
      "name": "R10-7\tDo Not Block Intersection",
      "extraMaterials": []
    },
    {
      "subName": "_r10-10l",
      "modelName": "signregulatory",
      "name": "R10-10L Left Turn Signal",
      "extraMaterials": []
    },
    {
      "subName": "_r10-10r",
      "modelName": "signregulatory",
      "name": "R10-10R Right Turn Signal",
      "extraMaterials": []
    },
    {
      "subName": "_r10-11",
      "modelName": "signregulatory",
      "name": "R10-11 No Turn On Red (Symbol)",
      "extraMaterials": []
    },
    {
      "subName": "_r10-11a",
      "modelName": "signregulatory",
      "name": "R10-11a No Turn On Red",
      "extraMaterials": []
    },
    {
      "subName": "_r10-11b",
      "modelName": "signregulatory",
      "name": "R10-11b No Turn On Red",
      "extraMaterials": []
    },
    {
      "subName": "_r10-12",
      "modelName": "signregulatory",
      "name": "R10-12 Left Turn Yield On Green",
      "extraMaterials": []
    },
    {
      "subName": "_r11-2",
      "modelName": "signregulatory",
      "name": "R11-2\tRoad Closed",
      "extraMaterials": []
    },
    {
      "subName": "_r11-4",
      "modelName": "signregulatory",
      "name": "R11-4\tRoad Closed To Thru Traffic",
      "extraMaterials": []
    },
    {
      "subName": "_r15-1",
      "modelName": "signregulatory",
      "name": "R15-1\tRailroad Crossing",
      "extraMaterials": []
    },
    {
      "subName": "_r15-7",
      "modelName": "signregulatory",
      "name": "R15-7 Divided Highway (rail)",
      "extraMaterials": []
    },
    {
      "subName": "_r15-7a",
      "modelName": "signregulatory",
      "name": "R15-7a Divided Highway (rail) (T Intersection)",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "lightObjects": [],
    "modelType": "obj"
  },
  "general": {
    "name": "Sign Regulatory",
    "materials": ["oredict:ingotIron:1"]
  }
}